<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <satGuard>
        <camera name = "wide"/>
        <camera name = "tele"/>
        <camera name = "ultra_wide"/>
    </satGuard>
    <rule name = "default rule: ZOOM[0.5-1.0x)">
        <condition name = "ZOOM_RATIO" min = "0.5" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "default rule: ZOOM[1.0-3.5x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "2.5"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>

    <rule>
        <condition name = "ZOOM_RATIO" min = "2.5" max = "3.5"/>
        <outState>
            <camera name = "wide" prev = "true"/>
            <camera name = "tele" />
        </outState>
    </rule>

    <rule name = "default rule: ZOOM[3.5-10.1x)">
        <condition name = "ZOOM_RATIO" min = "3.5" max = "10.1"/>
        <outState>
            <camera name = "tele" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
